Opened 5 years ago

Closed 5 years ago

Last modified 4 years ago

#166 closed defect (invalid)

FFplay + image = stats are print in the console

Reported by: ami_stuff Owned by:
Priority: normal Component: ffplay
Version: unspecified Keywords: roundup
Cc: Blocked By:
Blocking: Reproduced by developer: yes
Analyzed by developer: yes

Description

issue 1808

Author: ami_stuff 	Date: 2010-07-28.11:30:36 	

When you run FFplay with some image you will notice that time counter will change.


sample file: 

http://samples.mplayerhq.hu/image-samples/11Bos20.bmp


C:\>ffplay >out.txt 11Bos20.bmp
FFplay version SVN-r24565, Copyright (c) 2003-2010 the FFmpeg developers
  built on Jul 28 2010 04:30:08 with gcc 4.4.2
  configuration: --enable-gpl --enable-version3 --enable-libgsm --enable-pthread
s --enable-libvorbis --enable-libtheora --enable-libspeex --enable-libmp3lame --
enable-libopenjpeg --enable-libschroedinger --enable-libopencore_amrwb --enable-
libopencore_amrnb --enable-libvpx --arch=x86 --enable-runtime-cpudetect --enable
-libxvid --enable-libx264 --extra-libs='-lx264 -lpthread' --enable-librtmp --ext
ra-libs='-lrtmp -lpolarssl -lws2_32 -lwinmm' --target-os=mingw32 --enable-avisyn
th --cross-prefix=i686-mingw32- --cc='ccache i686-mingw32-gcc' --enable-memalign
-hack
  libavutil     50.23. 0 / 50.23. 0
  libavcore      0. 1. 0 /  0. 1. 0
  libavcodec    52.84. 1 / 52.84. 1
  libavformat   52.77. 0 / 52.77. 0
  libavdevice   52. 2. 0 / 52. 2. 0
  libavfilter    1.26. 1 /  1.26. 1
  libswscale     0.11. 0 /  0.11. 0
Input #0, image2, from '11Bos20.bmp':
  Duration: 00:00:00.04, start: 0.000000, bitrate: N/A
    Stream #0.0: Video: bmp, bgr24, 300x200, 25 tbr, 25 tbn, 25 tbc
[ffplay_output @ 01d52470] auto-inserting filter 'auto-inserted scaler 0' betwee
n the filter 'src' and the filter 'out'
[scale @ 01d527c0] w:300 h:200 fmt:bgr24 -> w:300 h:200 fmt:yuv420p flags:0x4


out.txt:

   0.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.81 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.84 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.91 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.94 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   0.97 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.81 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.84 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.91 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.94 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   1.97 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.81 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.84 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.91 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.94 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   2.97 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.81 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.84 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.91 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.94 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   3.97 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.81 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.84 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.91 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.94 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   4.97 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.81 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.84 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.91 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.94 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   5.97 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.00 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.03 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.06 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.09 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.12 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.16 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.19 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.22 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.25 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.28 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.31 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.34 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.38 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.41 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.44 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.47 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.50 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.53 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.56 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.59 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.62 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.66 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.69 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.72 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.75 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.78 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
   6.88 A-V:  0.000 s:0.0 aq=    0KB vq=    0KB sq=    0B f=0/0
Author: cehoyos 	Date: 2010-07-28.11:38:57 	

I have no idea if this a regression or not.
Author: scheutzo 	Date: 2010-07-31.21:07:50 	

I think it is annoying too. Have you tried:

ffplay -nostats infile

Change History (3)

comment:1 Changed 5 years ago by saste

  • Analyzed by developer set
  • Component changed from undetermined to FFplay
  • Reproduced by developer set
  • Resolution set to invalid
  • Status changed from new to closed

This is the assumed behavior, as ffplay doesn't make distinction between video and image codecs (and rightly, as the distinction is somehow arbitrary).

But you can avoid the stats log by using the -nostats option.

comment:2 Changed 4 years ago by cehoyos

  • Keywords roundup added

comment:3 Changed 4 years ago by ami_stuff

This basically happens with every format. Wouldn't it be possible to stop the counter at the EOF?

http://samples.mplayerhq.hu/avi/toonumentary-skieth.avi

Note: See TracTickets for help on using tickets.